.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
background: yellow;
}


/* ######### Default class for drop down menus ######### */

.anylinkcss{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid black;
border-bottom-width: 0;
font: normal 12px;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: lightyellow;
width: 200px; /* default width for menu */
}

.anylinkcss ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkcss ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid black;
padding: 1px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
}

.anylinkcss a:hover{ /*hover background color*/
background: black;
color: white;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkcsscols{
position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid #f0f1f5;
padding: 10px;
font: normal 12px;
color: #0085AD;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #f0f1f5;
}

.anylinkcsscols .column{
width: 190px;
float: left;
padding-right:8px;
}

.anylinkcsscols .column ul{
margin: 0;
padding: 0 0 0 7px;
list-style-type: none;
color: #0085AD;
}

.anylinkcsscols li{
padding-top: 3px;
padding-bottom: 3px;
padding-left: 5px;
list-style-type: none;
}

.anylinkcsscols li a,
.anylinkcsscols p a {
	color: #0085AD;
	text-decoration: none;

}
.anylinkcsscols li a:hover,
.anylinkcsscols p a:hover{
	text-decoration: underline;
}

/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}


/*  Urban Gray */
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.urbangreymenu{
/*width: 200px; /*width of menu*/
}

.urbangreymenu .headerbar{
font: bold 13px;
color: white;
background: #606060;
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
text-indent: 10px;
padding: 7px 7px 7px 0; /*31px is left indentation of header text*/
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
/*padding-bottom: 2px; /*bottom spacing between menu items*/
	display:inline;
	height:23px; 
	float:left; 
	list-style:none;
}

.urbangreymenu ul li a{
color: #6E6259;
position: relative;
/*background: #f0f1f5;*/
display: block;
padding: 4px 8px 3px 8px;
line-height: 17px;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
}

.urbangreymenu ul li a:visited{
color: #6E6259;
}

.urbangreymenu ul li a:hover, .urbangreymenu ul li a.selectedanchor{ /*hover state CSS*/
color: #0085AD;
background: #f0f1f5;
}

.urbangreymenu .anylinkcsscols .column{
width: 250px;
float: left;
}

/*  Corporate Blue */
/*Credits: Dynamic Drive CSS Library Original, Edits by YSI Inc. */
/*URL: http://www.dynamicdrive.com/style/ */

.corpbluemenu{
/*width: 200px; /*width of menu*/
}

.corpbluemenu .headerbar{
font: bold 13px;
color: white;
background: #606060;
margin-bottom: 0; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
text-indent: 10px;
padding: 7px 7px 7px 0; /*31px is left indentation of header text*/
}

.corpbluemenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.corpbluemenu ul li{
/*padding-bottom: 2px; /*bottom spacing between menu items*/
	display:inline;
	height:23px; 
	float:left; 
	list-style:none;
}

.corpbluemenu ul li a{
color: #3C92C5;
position: relative;
/*background: #f0f1f5;*/
display: block;
padding: 4px 8px 3px 8px;
line-height: 17px;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
}

.corpbluemenu ul li a:visited{
color: #3C92C5;
}

.corpbluemenu ul li a:hover, .corpbluemenu ul li a.selectedanchor{ /*hover state CSS*/
color: #6E6259;
background: #f0f1f5;
}

.corpbluemenu .anylinkcsscols .column{
width: 250px;
float: left;
}
